Jump to content
  • Sky
  • Blueberry
  • Slate
  • Blackcurrant
  • Watermelon
  • Strawberry
  • Orange
  • Banana
  • Apple
  • Emerald
  • Chocolate
  • Charcoal

zeta

Iterbio
  • Contenido

    611
  • Mensajes en Chat

    80
  • Registrado

  • Última Visita

Reputación en la Comunidad

29 Inexperto

Sobre zeta

  • Rango
    Quinientos Pips
  • Cumpleaños 06/15/1990

Métodos de contacto

  • Sitio web
    http://ninemanga.online/

Visitantes recientes en el perfil

4461 visitas al perfil
  1. +Vali bootstrap 4 LEER YA!

    esta bonita
  2. me presento....

    busca xampp que tenga php 5.6 para que funcione correctamente, en palabras sencillas busca una version antigua de xampp que tenga php 5.6 ya que la actual descarga de xampp tiene php .7 algo que el script aun no lo soporta.
  3. pues lo ando configurando el dominio entra por https, no por http. por eso no te anda, solo ocupa mandar una redireccion y funciona, sobre la bandera lo voy a sacar, no me sirve, estoy y sigo editando el script, ahora escucha con mucha atencion paso numero 1: resube todo esto a sus respectivas carpetas http://www.mediafire.com/file/rxuu4s5189wyvu5/V5imgport.rar paso numero dos anda a phpmyadmin seccion SQL y pega essta consulta ALTER TABLE `p_posts` ADD `post_imgport` VARCHAR( 500 ) NOT NULL AFTER `post_title` y le das continuar, despues regresas a tu web entras y editas o creas un nuevo post, y te va salir para colocar una imagen, la url tiene que ser directa y terminar en extencion .jpg etc
  4. Pues si te pusieras a leer bien el post, y los comentarios ya lo hubieras instalado perfectamente, eso en los comentarios esta. trolar dice claramente que se tiene que buscar el icono de las categorias, o resubir algunos archivos que dejo ahi, para que tengas el mod deportadas de kmario. a mi me funciona bn, prueba leyendo los comentarios, aunque casi todos estan solucionados en el link de descarga que esta en el post. te dejo el link de mi web: wocial.online
  5. error al publicar post

    el error esta cuando instalo la version mobil de kamrio 2.5, ahi se genera el error de que no deja publicar los post, por eso como ya instalaste el mod de version mobil, me podrias pasar ese zip, por mas que lo intento nada de nada, y uso ese mismo que me estas pasando. practicamente solo le añadi la version mobil y dio ese errorde no poder publicar los post, ya que sin el mod mobil publica normal.
  6. error al publicar post

    me podrias pasar ese script en un zip, ya me arden los ojos de estar viendo el problema
  7. error al publicar post

    instale tu version tronlar, la que pones con el editor ese, solo añadi la version mobil tal cual dice y me bota ese error.
  8. Borra el historial y el cache pz
  9. error al publicar post

    Acabo de instalar el Editor WYSIWYG, funciona al 100 en todos lados, luego instale el mod mobil de kmanrio 2.5, y ya no puedo publicar post, me sale error. alguna forma de resolver este error tengo instalado la v5 de tronlar corregido y actualizado.
  10. Pregunta ests con el.ultimo updste de la zona de actualización osea ahora si la 1.2.700 ??
  11. hola para empezar, usa una cuenta de hostig normal, ya que tu sitio no va a tener mucho trafico por el momento, usa por ejemplo banahosting en su plan de hosting compartido de 2 o 4 usd creo, y si tienes un proyecto en serio, entonces usa dominio .com o .net, bueno como dije y vuelvo a mencionar usa un hosting compartido.
  12. alguien tiene esta v5=??
×